.woocommerce-tabs {
    background:#F8F9FA;
    padding: 15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
    background: none;
    margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    display: none;
}

div .elementor-jet-single-tabs.jet-woo-builder .jet-single-tabs__wrap .woocommerce-tabs ul.tabs li a {
	border-bottom: 2px solid #E9ECEF;
	padding: 13px 12px;
	line-height: 1;
	font-weight: 400;
}
div .elementor-jet-single-tabs.jet-woo-builder .jet-single-tabs__wrap .woocommerce-tabs ul.tabs li.active a {
    border-color: #2CC6FA;
    font-weight: 700;
}
div .elementor-jet-single-tabs.jet-woo-builder .jet-single-tabs__wrap .woocommerce-tabs ul.tabs {
    margin-bottom: 20px;
}

.woocommerce-Tabs-panel > h2 {
    display: none;
}

div .jet-reviews-advanced__header {
    margin-bottom: 20px;
}
div .jet-reviews-advanced .jet-reviews-user-data__info {
    margin-top: 0;
}